Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- val_or_zero() : Botan::CT
- value_exists() : Botan
- verify_cert_constraints_valid_for_key_type() : Botan
- verify_prime() : Botan
- version_cstr() : Botan
- version_datestamp() : Botan
- version_major() : Botan
- version_minor() : Botan
- version_patch() : Botan
- version_string() : Botan
- VISIBLE_STRING : Botan
- VoidPtr : Botan::PKCS11